Subject: Summary of Initial Findings
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 06:42:36 -0800 (PST)

Dear Harry and Dave, 

I wanted to summarize where we are currently at in relation to the Automated Confirms project and to pass on our preliminary findings from our analysis. Bear with me this is a long email.

We completed a very high-level analysis of the value we believe would be created for Enron, Enron's trading partners, and a Systems Integrator. We based our model on the architecture you have currently proposed. 
The value created for Enron Online will be significant based on value associated with increasing the volume of trades on Enron Online and driving additional liquidity into the market. We also included, in the Enron value calculation, revenue for providing the service to trading partners. We believe additional value will also be created by offering other products through this channel but we did not estimate this.

By leveraging some in-depth analysis we did based on other markets (not power and gas) the value to Enron's largest trading partners for doing automated confirms is not quite as compelling as it might appear on the surface. Our high-level estimates put the value at around $800 thousand per year on average. This is made up of reduced risk from incorrectly marked deals, more accurate position reporting, and efficiencies in the mid and back office personnel. Based on your current model it would cost a trading company $200-$500 thousand dollars to set up the service plus ongoing transaction fees or subscriptions. This service might not be as easy to sell as we initially thought. 

Based on your proposed architecture, the system integrator revenue would be $200K - $400K per installation for somewhere in the neighborhood of 10 - 20 major trading partners. Assuming an average of $300K for 15 sites the total services fees would be a total of $4.5 million without including any additional fees from ongoing transactions. 

This back of the envelope analysis is based on a lot of assumptions and some past work we did for other markets including other energy commodities such as crude. I'm sharing this in the spirit of openness and invite you to challenge us on any glaring flaws you see as we are not claiming that this is a perfect analysis or that we went to a great level of detail. However, some suggestions we have based on this are as follows:
You must make this as easy and inexpensive as possible to get organizations connected, possibly viewing this as a loss leader. This is because the largest value is created for Enron through increased transaction throughput not from charging for the service. Alternatively, you might think of adding additional services from day one to increase the value to the trading companies and get them to sign up more rapidly. You may want to consider co-operating with other online / offline services to increase number of automated confirms so that trading companies can take greater advantage of the Enron service.

You should take another look at the architecture and give consideration to how you could more easily get companies online, possibly without the need for large integration fees or additional hardware. Once people are online it would be easier to sell a more robust solution that would involve actually putting a server on their premise.  

You might want to consider some type of market assessment of the trading partners to determine exactly what they would like but more importantly what they would be willing to pay for. This could dramatically alter your go-to-market strategy.

As I shared with Dave, at this point without further analysis or a change to the proposed model, we (Ed, Milind, and I) would never be able to get Sapient to agree to  a significant cash investment in the partnership. What we would propose could take the form of "sweat equity" on the part of Sapient to train a team on the API's and feet on the street to go and talk to trading companies about the opportunity.

We also could offer to do a co-funded (Sapient and Enron) market assessment to take a two to four weeks to flush out the business model and analyze what trading companies would be willing to pay for in the way of additional products and services. We do believe that if you completed the assessment you would be better able to strengthen your go-to-market strategy.

Keep in mind that we are sharing these thoughts because we do want to develop a relationship and just as importantly want your team to be successful in this venture even if that means there is not a role for Sapient. Also if someone is telling you something that is contrary to our findings based on their analysis please give me a call because I definitely want to understand if we are fundamentally missing something.  

I will follow-up with each of you over the next week to see how you are progressing. Please call or email me with any thoughts or reactions.

Sincerely, 

Lee Henderson 
Director, Energy Services 
(713) 402 - 1618